0

I need to Root Samsung Galaxy S 2, GT-I9100, with XXKI4 I need to Root it with Room Android 2.3.5 or any version within 2.3.X while searching I just found Android versions above this version all with 4.XX??

Any suggestion for Android version 2.3.X ??

6
  • Did you see forum.xda-developers.com/showthread.php?t=1125414 ? The guy at forum.xda-developers.com/showthread.php?t=1732783 says it worked for him on 2.3. But why don't you just upgrade to 4.X then root?
    – dotVezz
    Oct 2, 2013 at 18:22
  • Have you seen Rooting Stock Firmware - GSII with NFC (Gingerbread + ICS), and Rooting GT-i9100G under linux (Gingerbread)?
    – Izzy
    Oct 2, 2013 at 18:41
  • @dotVezz I need this version 2.3.XX necessary, but the link talk about Ice cream sandwich that is mean version 4.0 ??(I9100 Insecure and Original ICS Kernels) I didn't see android 2.3.X , can you help me please to see these ?
    – H.H
    Oct 2, 2013 at 19:10
  • @Izzy this answer talk about ICS, it also talk about different kernel they use I9100PBVLP7 but my Kernel is I9100XXKI4 ? this will not work!! right ?
    – H.H
    Oct 2, 2013 at 19:11
  • @Hanaa The first link is a root method for 2.3. The second link is just discussion.
    – dotVezz
    Oct 2, 2013 at 19:41

0

Browse other questions tagged .